Subject: Re: writing network program
From: "Gerrit P. Haase" <[email-masked]>
To: Rajaraman B <[email-masked]>
Cc: [email-masked]
Date: Fri, 17 May 2002 14:34:39 +0200

Rajaraman schrieb:

> Hi,
>     How to write network programs using winsock? how to setup
> environments variables which points to windows SDK include and library
> files? or how to use GCC to write network programs using winsock
> libraries?

Cygwin includes the w32api package which are import libraries to link
against the most common Windows dll's.

Headers are also included.

> Note: I don't have VC compiler. but I have downloaded windows platform
> SDK windows which has got windows C & C++ comipler (CL compiler) and
> required library and header files.

Is this true?  Is cl.exe really included in the SDK?
Free of charge?  Wow, I cannot believe it, would you please post
a link to the website where I can fetch it?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/